@Echo off
Echo Installing Elo Touchsystems Universal Drivers...
echo *** NOTE: If you see a window labeled "System Settings Change", then
echo *** ignore it until the driver finishes installing and you have
echo *** configured the touchscreen.
CD c:\EloTouchSystems\SetupFiles\Touchscreen
Elosetup /S /Iu 
